<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="13" startx="20"  starty="95" pictureCross="false" boxSpace="36" autoScroll="45"/>
<clue value="" item=""/>

<block question="A very pleasant feeling" answer="PLEASURE" startBlock="0_2" endBlock="0_9"/>
<block question="Speaking or writing to another person" answer="COMMUNICATION" startBlock="2_0" endBlock="2_12"/>
<block question="Not sure about the meaning of something" answer="CONFUSED" startBlock="4_5" endBlock="4_12"/>
<block question="The feeling that there is no hope" answer="DESPAIR" startBlock="7_2" endBlock="7_8"/>
<block question="No light" answer="DARKNESS" startBlock="10_1" endBlock="10_8"/>

<block question="Acting without thinking" answer="UNCONSCIOUSLY" startBlock="0_7" endBlock="12_7"/>

<block question="A mark on the skin from a deep cut, which never goes away" answer="SCAR" startBlock="1_0" endBlock="4_0"/>
<block question="A powerful wish for something" answer="DESIRE" startBlock="6_3" endBlock="11_3"/>

</data>






